:root {
  --_6a15f824_l2i34: hsl(23 22% 96%);
  --_cf464641_l2i34: hsl(23 22% 92%);
  --_5b6d6c33_l2i34: hsl(23 22% 86%);
  --_d9389bba_l2i34: hsl(23 74% 42%);
  --_e2933ec6_l2i34: hsl(83 64% 55%);
  --_00461b31_l2i34: hsl(143 82% 48%);
  --_86451480_l2i34: hsl(23 25% 12%);
  --_95a98ba3_l2i34: hsl(23 12% 42%);

  --_57426892_l2i34: hsl(23 8% 97%);
  --_44ab4a77_l2i34: hsl(23 8% 97%);
  --_491c2375_l2i34: hsl(23 8% 97%);

  --_de9fa672_l2i34: hsl(23 20% 18%);

  --_07a52f11_l2i34: 'Playfair Display', Georgia, serif;
  --_7cea5d7d_l2i34: 'Source Sans 3', system-ui, sans-serif;

  --_8dabe893_l2i34: 0px;
  --_d553e522_l2i34: 12px;
  --_fc8d352a_l2i34: 24px;
  --_48aaaab5_l2i34: 36px;
  --_e6aa7b47_l2i34: 9999px;

  --_cce6ac1c_l2i34: 6px;
  --_58b193a6_l2i34: 8px;
  --_02734845_l2i34: 18px;
  --_2e7f90a6_l2i34: 20px;
  --_2db3ae5c_l2i34: 34px;
  --_ebd0b71d_l2i34: 49px;

  --_973b57ec_l2i34: 0 1px 3px rgba(0,0,0,0.16);
  --_cf1b45de_l2i34: 0 6px 18px rgba(0,0,0,0.192);
  --_f2e48728_l2i34: 0 15px 42px rgba(0,0,0,0.24);

  --_7660ea96_l2i34: 1205px;
}

nav ul,
nav ol,
._d377166c_l2i34 {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._e8959a57_l2i34 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._d377166c_l2i34 > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._b61f0bc2_l2i34 {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}

@media (hover: hover) {
  nav li:has(> ul) {
    position: relative;
  }

  nav li:has(> ul):hover::after,
  nav li:has(> ul):focus-within::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 1.25rem;
  }
}

body ._8ad30274_l2i34._8ad30274_l2i34,
body ._d97765f6_l2i34._d97765f6_l2i34,
body ._22918d13_l2i34._22918d13_l2i34,
body ._4bad8815_l2i34._4bad8815_l2i34,
body ._1178a803_l2i34._1178a803_l2i34,
body ._431e0787_l2i34._431e0787_l2i34,
body ._dd668595_l2i34._dd668595_l2i34,
body ._d5534e73_l2i34._d5534e73_l2i34,
body ._b83d545f_l2i34._b83d545f_l2i34,
body ._f1c593db_l2i34._f1c593db_l2i34,
body ._15d529dd_l2i34._15d529dd_l2i34,
body ._23fbe98f_l2i34._23fbe98f_l2i34,
body ._a98553ec_l2i34._a98553ec_l2i34,
body ._e5d917b5_l2i34._e5d917b5_l2i34,
body ._1587bda4_l2i34._1587bda4_l2i34,
body ._35cbadb7_l2i34._35cbadb7_l2i34,
body ._0ede1c75_l2i34._0ede1c75_l2i34,
body ._1be9076a_l2i34._1be9076a_l2i34,
body ._14098f23_l2i34._14098f23_l2i34,
body ._5288f0c4_l2i34._5288f0c4_l2i34,
body ._e47d5988_l2i34._e47d5988_l2i34,
body ._caf82a75_l2i34._caf82a75_l2i34 {
  overflow-x: clip;
  overflow-clip-margin: var(--_58b193a6_l2i34);
}

body ._074e8571_l2i34._074e8571_l2i34 > span,
body ._130f46d6_l2i34._130f46d6_l2i34 > span,
body ._5258c8e3_l2i34._5258c8e3_l2i34 > ._c45447e8_l2i34 {
  left: 0;
  right: auto;
  transform: none;
}
